[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Is it possible to upgrade an older db version?

From: Maurice R. Kelly <subversion_at_chatswood.org.uk>
Date: 2004-08-11 17:47:43 CEST

Maurice R. Kelly wrote:

> I have proceeded down the route of building Subversion from scratch. I
> patched, built and installed BDB 4.2.52 installed to the default
> location (/usr/local/BerkeleyDB.4.2) In an effort to minimise confusion
> I decided to build a separate Apache 2 for use with Subversion (I'm
> installing a separate BDB so why not?) I built Apache using the
> following options:
>
> ./configure --with-berkeley-db=/usr/local/BerkeleyDB.4.2 \
> --with-apr=/usr/local/apache2 \
> --with-apr-util=/usr/local/apache2 \
> --with-neon=/usr

Sorry - dunno what planet I'm on - the above was the configure setup I
used for Subversion. For Apache I just used ./configure

Maurice

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Aug 11 17:48:41 2004

This is an archived mail posted to the Subversion Users mailing list.